> ## Documentation Index
> Fetch the complete documentation index at: https://docs.plugkit.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Envoyer un fichier avec un lien d'envoi (POST)



## OpenAPI

````yaml /api-reference/openapi.json post /v1/media/upload/{token}
openapi: 3.0.0
info:
  title: PlugKit API
  description: >-
    One API to publish, schedule and message across Instagram, WhatsApp, TikTok,
    Telegram, YouTube and X.
  version: 1.0.0
  contact: {}
servers: []
security: []
tags: []
paths:
  /v1/media/upload/{token}:
    post:
      tags:
        - media
      summary: Envoyer un fichier avec un lien d'envoi (POST)
      operationId: MediaController_postWithTicket
      parameters:
        - name: token
          required: true
          in: path
          schema:
            type: string
      responses:
        '201':
          description: ''
      security:
        - api-key: []
components:
  securitySchemes:
    api-key:
      scheme: bearer
      bearerFormat: sk_...
      type: http

````